<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{fb6d52c8-635a-47e5-bbbd-abe5c5879237}">
		<property name="name">
			<value>RepMode_Tools_AirBlower_Blow</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{48cbdadf-9edc-4431-a4d7-d0b52184b1f9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a369a9fe-b41a-454e-a260-037cc7098b44}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f4680d07-b13b-46d8-9ba9-b4ad9e05dab6}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{ab342ef8-849a-4c02-ade2-c6811d34e3f6}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{d12d2849-5c00-4429-8a12-2608d44bfc61}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{01596094-a60c-44a5-b96e-a8908a90d375}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{dc6d4b5e-bc18-47b9-ba4b-e4534d8a7248}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{113489df-3357-461d-8b40-0e850bfd7d95}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{a369a9fe-b41a-454e-a260-037cc7098b44}">
		<relationship name="masterBus">
			<destination>{fe22b90f-04b5-4d5f-9df8-167d86ffaff3}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f4680d07-b13b-46d8-9ba9-b4ad9e05dab6}">
		<relationship name="mixerGroup">
			<destination>{fe22b90f-04b5-4d5f-9df8-167d86ffaff3}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{ab342ef8-849a-4c02-ade2-c6811d34e3f6}">
		<relationship name="effectChain">
			<destination>{1f184eb5-aac3-466a-a219-e6454d2280ac}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{207b27ef-498b-4029-99bb-08613cb71701}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fee83175-49ab-4d14-802c-833b50cc1732}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{d12d2849-5c00-4429-8a12-2608d44bfc61}" />
	<object class="MarkerTrack" id="{01596094-a60c-44a5-b96e-a8908a90d375}" />
	<object class="GroupTrack" id="{dc6d4b5e-bc18-47b9-ba4b-e4534d8a7248}">
		<relationship name="modules">
			<destination>{b18dfd14-6e79-4717-a48e-60a687d8c5c3}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{abd54786-3425-447d-a880-1df3d66c151f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{113489df-3357-461d-8b40-0e850bfd7d95}">
		<relationship name="modules">
			<destination>{b18dfd14-6e79-4717-a48e-60a687d8c5c3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{fe22b90f-04b5-4d5f-9df8-167d86ffaff3}">
		<relationship name="effectChain">
			<destination>{147baae1-88f8-411e-8925-bf1f35327d83}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dbc10dbd-45e1-4877-a08f-ed14d51f849f}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a369a9fe-b41a-454e-a260-037cc7098b44}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1f184eb5-aac3-466a-a219-e6454d2280ac}">
		<relationship name="effects">
			<destination>{4d147ffe-a95f-4914-a335-6e61e1664376}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{207b27ef-498b-4029-99bb-08613cb71701}" />
	<object class="MultiSound" id="{b18dfd14-6e79-4717-a48e-60a687d8c5c3}">
		<property name="length">
			<value>0.84189583333333329</value>
		</property>
		<relationship name="sounds">
			<destination>{52e920ae-6563-4dcc-aa71-808bcdbe0a0b}</destination>
			<destination>{754618cd-731a-4a83-a61d-2517cacc99c6}</destination>
			<destination>{1e508eda-629d-4c3b-a5c7-6159c9e1afde}</destination>
			<destination>{efec208c-3e18-4213-b9ab-049da6cead1e}</destination>
			<destination>{81e1e5c0-626b-439f-8240-3ee9c589c13f}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{abd54786-3425-447d-a880-1df3d66c151f}">
		<property name="volume">
			<value>-6</value>
		</property>
		<property name="name">
			<value>Blow Air Blower</value>
		</property>
		<relationship name="effectChain">
			<destination>{ccb134cf-5f1e-455f-a1f0-88659d1a8d06}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bb81c5ae-3317-4d53-a943-cb64d7efa7e0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fe22b90f-04b5-4d5f-9df8-167d86ffaff3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{147baae1-88f8-411e-8925-bf1f35327d83}">
		<relationship name="effects">
			<destination>{5df63e83-2379-4f6a-801b-2f66e029f49b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dbc10dbd-45e1-4877-a08f-ed14d51f849f}" />
	<object class="MixerBusFader" id="{4d147ffe-a95f-4914-a335-6e61e1664376}" />
	<object class="SingleSound" id="{52e920ae-6563-4dcc-aa71-808bcdbe0a0b}">
		<relationship name="audioFile">
			<destination>{53bf9d1d-115f-49b6-9b53-799f854a5ed9}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{754618cd-731a-4a83-a61d-2517cacc99c6}">
		<relationship name="audioFile">
			<destination>{598835db-07e4-42ea-8dee-7afd8e488919}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1e508eda-629d-4c3b-a5c7-6159c9e1afde}">
		<relationship name="audioFile">
			<destination>{1f57176b-632e-4fa8-ab7a-caf3f4f7eca9}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{efec208c-3e18-4213-b9ab-049da6cead1e}">
		<relationship name="audioFile">
			<destination>{1f70a757-3429-4f8a-992d-8bc0a46a7411}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{81e1e5c0-626b-439f-8240-3ee9c589c13f}">
		<relationship name="audioFile">
			<destination>{7dd5bfe1-292b-46fc-bad6-6f2397a937b7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ccb134cf-5f1e-455f-a1f0-88659d1a8d06}">
		<relationship name="effects">
			<destination>{fc3bd6cc-f36c-4f77-a445-00ece9b78158}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bb81c5ae-3317-4d53-a943-cb64d7efa7e0}" />
	<object class="MixerBusFader" id="{5df63e83-2379-4f6a-801b-2f66e029f49b}" />
	<object class="MixerBusFader" id="{fc3bd6cc-f36c-4f77-a445-00ece9b78158}" />
</objects>
